Content-type: text/html

# uglMesaGetDepthBuffer

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaMoveGetDepthBuffer - Return the depth buffer associated with an UGL/Mesa context

## SYNOPSIS

#include <GL/uglmesa.h>

    GLboolean uglMesaGetDepthBuffer (GLint * width, GLint *height,
                                     GLint *bytesPerValue,
                                     void **buffer);

## DESCRIPTION

The uglMesaGetDepthBuffer function returns the depth buffer associated with an UGL/Mesa context.

## INPUT VALUES

width, height - size of buffer in pixels

bytesPerValue - bytes per depth value (2 or 4)

buffer - pointer to depth buffer values

## RETURN VALUES

GL_TRUE or GL_FALSE to indicate success or failure.

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
INPUT VALUES
RETURN VALUES
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001